<%# default partial to display solr document fields in catalog index view -%>
<ul class="dams-search-results-fields">

  <%= render :partial => 'catalog/display_access_control_level', :locals => {:document => document, :metadata_colls => @metadata_colls} %>

  <% index_fields.each do |solr_fname, field| -%>
    <% if should_render_index_field? document, field %>

			<% search_result_field_label = render_index_field_label :field => solr_fname %>

			<% if search_result_field_label == "Collection:" %>
				<% search_result_field_label = "Part of:" %>
			<% end %>

			<li>
		    <span class="dams-search-results-fields-label"><%= search_result_field_label %></span>
		    <span><%= render_index_field_value :document => document, :field => solr_fname, :value => field_with_highlighting(document, field) %></span>
			</li>
    <% end -%>
  <% end -%>

</ul>
